petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSThetaSetTheta

Set the abscissa of the stage in (0,1].

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSThetaSetTheta(TS ts,PetscReal theta)

Not Collective

### Input Parameter

| ts | - timestepping context
| theta | - stage abscissa

### Options Database

-ts_theta_theta <theta> -

### See Also

TSThetaGetTheta()

Level:Intermediate
Location:src/ts/impls/implicit/theta/theta.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex17.c.html
src/ts/examples/tutorials/ex23.c.html
src/ts/examples/tutorials/ex2f.F.html